
Redmine - Patch #5205

pt-BR translation update

2010-03-29 15:23 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-03-29

Priority: Normal Due date: 2010-04-03

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Associated revisions

Revision 3626 - 2010-04-03 12:49 - Azamat Hackimov

Translation updates and new Mongolian language (#5237)

da (#5197)

pt-BR (#5205 and #5210)

zh (#5227)

History

#1 - 2010-03-29 22:01 - Enderson Maia

+1

#2 - 2010-04-03 12:47 - Azamat Hackimov

- Due date set to 2010-04-03

- Status changed from New to Closed

- Target version set to 0.9.4

Commited to svn.

Files

pt-BR.yml.diff 768 Bytes 2010-03-29 Rodrigo Rosenfeld Rosas
